.section-module {
    margin: 40px 0 60px;
}

.news-detail-wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.news-detail-container {
    display: flex;
    gap: 20px;
    margin-top: 40px;
}

.news-detail-container .left {
    flex: 1;
}

.news-detail-container .left .article-title {
    margin: 0 0 40px;
}

.news-detail-container .left .article-title h1 {
    font-weight: 500;
    font-size: 16px;
    color: #4385FF;
    margin-bottom: 20px;
}

.news-detail-container .left .article-title span {
    font-weight: 400;
    font-size: 14px;
    color: #6E7080;
}

.news-detail-container .left .article-title span+span {
    margin-left: 10px;
}

.news-detail-container .left .card {
    border: 1px solid #E3EAF3;
}

.news-detail-container .left .card+.card {
    margin-top: 20px;
}

.news-detail-container .left .article-summary {
    padding: 22px;
}

.news-detail-container .left .article-summary .title,
.news-detail-container .left .article-catalog .title {
    text-align: center;
    width: 117px;
    height: 31px;
    line-height: 31px;
    background-color: #186CE7;
    border-radius: 5px;
    border: 1px solid #186CE7;
    font-size: 14px;
    color: #FFFFFF;
}

.news-detail-container .left .article-summary .summary {
    margin: 20px 0;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
    line-height: 25px;
}

.news-detail-container .left .article-summary .tags {
    margin: 10px 0;
}

.news-detail-container .left .article-summary .tags span {
    margin-left: 10px;
    padding: 2px 10px;
    border-radius: 14px;
    border: 1px solid #186CE7;

    font-size: 14px;
    color: #186CE7;
}

/* 解决方案 */
.news-detail-container .left .solutions .content {
    display: flex;
}

.news-detail-container .left .solutions .content ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1px;
    background-color: #E3EAF3;

    flex: 1;
    height: 390px;
    margin: initial;
}

.news-detail-container .left .solutions .content ul li>a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: #FFFFFF;
    /* border: 1px solid #E3EAF3; */
    width: 100%;
    height: 100%;
}

.news-detail-container .left .solutions .content ul li .icon {
    text-align: center;
    width: 56px;
    height: 56px;
    line-height: 56px;
    background: rgba(145, 207, 248, 0.2);
    border-radius: 50%;
}

.news-detail-container .left .solutions .content ul li .icon img {
    height: 27px;
    width: auto;
}

.news-detail-container .left .solutions .content ul li .title {
    font-weight: 400;
    font-size: 16px;
    color: #333333;
}

.news-detail-container .left .solutions .content ul li:hover .title {
    color: #186CE7;
}

.news-detail-container .left .solutions .content .certification {
    width: 445px;
    background: url('../images/20250430/news/ry.png') no-repeat center center / cover;
}

.news-detail-container .left .solutions .content .certification .title {
    margin: 10px 0;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    color: #4385FF;
    /* 文字描边，效果不好 */
    /* -webkit-text-stroke: 2px #FFFFFF; */
    /* 文字阴影 效果更好 */
    text-shadow:
        -.045em -.045em 0 #FFFFFF,
        .045em -.045em 0 #FFFFFF,
        -.045em .045em 0 #FFFFFF,
        .045em .045em 0 #FFFFFF;
}

.news-detail-container .left .solutions .more {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: #F0861A;
    /* border: 1px solid #E3EAF3; */
}

.news-detail-container .left .solutions .more a {
    width: 100%;
    margin-left: 23px;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}

/* 文章目录 */
.news-detail-container .left .article-catalog {
    background: #FFFCF5;
    padding: 22px;
}

.news-detail-container .left .article-catalog ul {
    margin: 20px 0 0;
}

.news-detail-container .left .article-catalog ul li {
    list-style: inside;

    font-weight: 400;
    font-size: 14px;
    color: #186CE7;
    line-height: 36px;
}

.news-detail-container .left .article-catalog ul li+li {
    margin-top: 10px;
}

.news-detail-container .left .article-catalog ul li>a {
    color: #186CE7;
}

.news-detail-container .left .article-catalog ul li:hover>a {
    text-decoration: underline;
}

/* 文章内容 */
.news-detail-container .left .article-content {
    margin: 20px 0;
}



/* 文章结束分割线 */
.news-detail-container .left .end-line {
    margin: 40px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.news-detail-container .left .end-line p {
    flex: 1;
    height: 2px;
    background-color: #186CE7;
    margin: initial;
    position: relative;
}

.news-detail-container .left .end-line p:first-child::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto 0;
    width: 8px;
    height: 8px;
    background: #186CE7;
    border-radius: 50%;
}

.news-detail-container .left .end-line p:last-child::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto 0;
    width: 8px;
    height: 8px;
    background: #186CE7;
    border-radius: 50%;
}

.news-detail-container .left .end-line span {
    text-align: center;
    font-size: 18px;
    color: #186CE7;
    line-height: 28px;
}

.news-detail-container .left .prev-next-article {
    padding: 22px;
    background: #E5E5E5;
}

.news-detail-container .left .prev-next-article p,
.news-detail-container .left .prev-next-article p>a,
.news-detail-container .left .prev-next-article p>span {
    font-size: 14px;
    color: #333333;
    margin: initial;
}

.news-detail-container .left .prev-next-article p:hover,
.news-detail-container .left .prev-next-article p:hover a {
    color: #186CE7;
}

.news-detail-container .left .prev-next-article p>a:hover {
    text-decoration: underline;
}

.news-detail-container .left .prev-next-article p+p {
    margin-top: 10px;
}

.article-read-count {
    font-weight: 400;
    font-size: 14px;
    color: #6E7080;
}

.article-read-count::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 18px;
    margin-right: 10px;
    vertical-align: middle;
    background: url(../images/20250430/news/eye.svg) no-repeat center center / cover;
}


.news-detail-container .right {
    width: 360px;
}

.news-detail-container .right .card {
    border: 1px solid #E3EAF3;
    margin-bottom: 20px;
}

/* 预约演示 */
.news-detail-container .right .reserve .pic {
    width: 100%;
    height: 190px;
    overflow: hidden;
}

.news-detail-container .right .reserve .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-detail-container .right .reserve .title {
    text-align: center;
    height: 45px;
    line-height: 45px;
    background: #186CE7;
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
}

.news-detail-container .right .header {
    height: 60px;
    line-height: 60px;
    margin: 0 20px;
    border-bottom: 1px solid #E3EAF3;

    display: flex;
    justify-content: space-between;
    align-items: center;

}

.news-detail-container .right .header>span {
    font-weight: 500;
    font-size: 16px;
    color: #000000;
}

.news-detail-container .right .header>span>img {
    height: 24px;
    width: auto;
    margin-right: 8px;
}

.news-detail-container .right .header>a {
    font-weight: 400;
    font-size: 16px;
    color: #333333;
}

.news-detail-container .right .header>a:hover {
    color: #186CE7;
}

.news-detail-container .right .card .content {
    padding: 20px;
}

/* 热门资讯 */
.news-detail-container .right .hot-articles ul li {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: start;
    margin-bottom: 15px;
    cursor: pointer;
}

.news-detail-container .right .hot-articles ul li:hover .title {
    color: #186CE7;
}

.news-detail-container .right .hot-articles ul li:last-child {
    margin-bottom: 0;
}

.news-detail-container .right .hot-articles ul li .title {
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 25px;

    /* 两行缺省 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;

    flex: 1;
}

.news-detail-container .right .hot-articles ul li .read {
    width: 75px;
}

/* 热门产品 */
.news-detail-container .right .hot-products ul li {
    display: inline-block;
    margin: 0 8px 12px 0;
}

.news-detail-container .right .hot-products ul li a {
    font-size: 14px;
    color: #186CE7;
    line-height: 30px;
    background-color: #fff;

    padding: 2px 10px;
    height: 30px;
    border-radius: 15px;
    border: 1px solid #186CE7;
}

.news-detail-container .right .hot-products ul li:hover a {
    background-color: #186CE7;
    color: #fff;
}

/* 优音通信 */
.news-detail-container .right .submit-form {
    padding: 20px;
}

.news-detail-container .right .submit-form .title {
    font-weight: 500;
    font-size: 16px;
    color: #000000;
}

.news-detail-container .right .submit-form .desc {
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 25px;
}

.news-detail-container .right .submit-form .form {
    margin-bottom: 20px;
}

.news-detail-container .right .submit-form .form a {
    display: inline-block;
    width: 106px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;

    background: #186CE7;
    border-radius: 18px;

    position: relative;
    z-index: 1;
}

.news-detail-container .right .submit-form .form input {
    text-align: center;
    height: 36px;
    width: 230px;
    border-radius: 18px;
    outline: none;
    border: none;
    font-size: 14px;
    margin-left: -36px;

    background: #F5F5F5;
}

.news-detail-container .right .submit-form .form input::placeholder {
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

/* 更多干货资讯 */
.news-detail-container .right .more-news {
    padding: 20px;
}

.news-detail-container .right .more-news .title {
    font-weight: 500;
    font-size: 16px;
    color: #000000;
}

.news-detail-container .right .more-news .qrcode {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}

.news-detail-container .right .more-news .qrcode img {
    width: 120px;
    height: 120px;
}

.news-detail-container .right .more-news .desc {
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 25px;
}

/* 热门栏目 */
.news-detail-container .right .hot-tags li+li {
    margin-top: 30px;
}

.news-detail-container .right .hot-tags li>a {
    background-color: rgba(241, 237, 254, 0.1);
    border-radius: 5px;
    border: 1px solid #6C67EA;
    padding: 5px;
}

.news-detail-container .right .hot-tags li>a .tag-icon {
    border-right: 1px solid #6C67EA;
}

.news-detail-container .right .hot-tags li>a span {
    padding: 5px;
    font-size: 14px;
    color: #7C78EB;
}